
/* ****************** 1칸 레이아웃  ****************** */

.layout_178297_wrap{position:relative;}
.layout_178297_wrap > img{position:absolute; }
.layout_178297_wrap .bg_img1{top:75%; right:80%; opacity:.15;}
.layout_178297_wrap .bg_img2{top:-5%; left:77%; opacity:.35;}
.layout_178297_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_178297_ > div:after {content:''; display:block; clear:both;}
.layout_178297_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_178297_ {width:95%;}
}
  
@media (max-width:767px){
  .layout_178297_wrap img{display:none;}
}

  
@media \0screen{
	.layout_178297_ {min-width:800px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178315_, .empty_178315_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_178315_ ul:after{content:''; display:block; clear:both;}
.empty_178315_ li{float:left; width:48%; margin-right:2%; position:relative; z-index:10;}
.empty_178315_ li:after{content:''; display:block; width:6%; height:1px; border-top:3px dotted #555; position:absolute; top:50%; right:-6%; z-index:0;}

.empty_178315_ li:last-child{margin-right:0;}
.empty_178315_ li:last-child:after{display:none;}
.empty_178315_ li div{border:1px solid #bbb; overflow:hidden; text-align:center; background:#fff; height:300px; position:relative;}
.empty_178315_ li div span{display:block; font-size:17px; background:#10a5c0; color:#fff; padding:30px 0 20px; line-height:1.3em; margin-bottom:40px; letter-spacing:-1px;}
.empty_178315_ li div span b{font-size:17px; display:inline-block; margin-bottom:10px;}
.empty_178315_ li div:hover{border-color:#07363f; transition:all .2s;}
.empty_178315_ li div:hover span {background:#f5f5f5; color:#333;}
.empty_178315_ li p{font-size:15px; color:#555; line-height:1.8em; letter-spacing:-1px; margin-bottom:0px;}
.empty_178315_ li p em{font-style:normal; text-align:left; display:inline-block;}
/*.empty_178315_ li p i{display:block; text-align:center; color:#ff8542; font-style:normal; font-size:18px; font-weight:bold; border-top:1px solid #ff8542; width:100%; margin:0 auto; position:absolute; left:0; right:0; bottom:0; padding:30px 0; line-height:1.4em;}*/

@media (max-width:1023px){
	.empty_178315_ li div span b{font-size:22px;}
	.empty_178315_ li div span{font-size:16px;}
	.empty_178315_ li p{font-size:16px;}
	.empty_178315_ li p i{font-size:16px; padding:25px 0;}
}

@media (max-width:767px){
	.empty_178315_ li{width:100%; margin-right:0; margin-bottom:20px}
	.empty_178315_ li:after{width:1px; height:20px; top:auto; bottom:-20px; left:0; right:0; margin:0 auto; border-top:0; border-left:3px dotted #555;}
	.empty_178315_ li div{height:auto; padding-bottom:95px;}
	.empty_178315_ li div span{padding:20px; margin-bottom:20px;}
	.empty_178315_ li div span b{font-size:20px; margin-bottom:5px;}
	.empty_178315_ li p{margin-bottom:0; font-size:15px;}
	.empty_178315_ li p em{width:100%;}
}

/* ****************** 공백  ****************** */

.empty_line_178303_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178303_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178303_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178303_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178303_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178303_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178303_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178338_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178338_ > div {}
.layout_178338_ > div:after {content:''; display:block; clear:both;}
.layout_178338_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178338_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178338_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178338_{width:95%;}
}

@media (max-width:767px){
  .layout_178338_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178338_ > div > .container_1 { width:100%; }
  .layout_178338_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178338_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178314_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178314_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178314_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178314_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178314_{text-align:center;}
  .textarea_178314_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178314_ p br{display:none;}
  .textarea_178314_ p em{display:block;}
  .textarea_178314_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178336_, .empty_178336_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_178336_ ul:after{content:''; display:block; clear:both;}
.empty_178336_ li{float:left; width:32%; margin-right:2%; position:relative; z-index:10;}
.empty_178336_ li:after{content:''; display:block; width:6%; height:1px; border-top:3px dotted #555; position:absolute; top:50%; right:-6%; z-index:0;}
.empty_178336_ li:last-child{margin-right:0;}
.empty_178336_ li:last-child:after{display:none;}
.empty_178336_ li div{border:1px solid #bbb; overflow:hidden; text-align:center; background:#fff; height:300px; position:relative;}
.empty_178336_ li div span{display:block; font-size:17px; background:#f5f5f5; color:#333; padding:30px 0 20px; line-height:1.3em; margin-bottom:40px; letter-spacing:-1px;}
    .empty_178336_ li div:hove{border-color:#10a5c0; transition:all .2s;}
    .empty_178336_ li div:hover span {background:#e4e3e3;}
.empty_178336_ li div span b{font-size:17px; display:inline-block; margin-bottom:10px;}
.empty_178336_ li p{font-size:15px; color:#555; line-height:1.8em; letter-spacing:-1px; margin-bottom:0px;}
.empty_178336_ li p em{font-style:normal; text-align:left; display:inline-block;}
/*.empty_178336_ li p i{display:block; text-align:center; color:#ff8542; font-style:normal; font-size:18px; font-weight:bold; border-top:1px solid #ff8542; width:100%; margin:0 auto; position:absolute; left:0; right:0; bottom:0; padding:30px 0; line-height:1.4em;}*/

@media (max-width:1023px){
  .empty_178336_ li div span b{font-size:22px;}
  .empty_178336_ li div span{font-size:16px;}
  .empty_178336_ li p{font-size:16px;}
  .empty_178336_ li p i{font-size:16px; padding:25px 0;}
}

@media (max-width:767px){
  .empty_178336_ li{width:100%; margin-right:0; margin-bottom:20px}
  .empty_178336_ li:after{width:1px; height:20px; top:auto; bottom:-20px; left:0; right:0; margin:0 auto; border-top:0; border-left:3px dotted #555;}
  .empty_178336_ li div{height:auto; padding-bottom:95px;}
  .empty_178336_ li div span{padding:20px; margin-bottom:20px;}
  .empty_178336_ li div span b{font-size:20px; margin-bottom:5px;}
  .empty_178336_ li p{margin-bottom:0; font-size:15px;}
  .empty_178336_ li p em{width:100%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178333_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_178333_ > div:after {content:''; display:block; clear:both;}
.layout_178333_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178333_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_178334_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178334_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178334_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178334_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178334_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_178334_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178334_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178341_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178341_ > div {}
.layout_178341_ > div:after {content:''; display:block; clear:both;}
.layout_178341_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178341_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178341_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178341_{width:95%;}
}

@media (max-width:767px){
  .layout_178341_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178341_ > div > .container_1 { width:100%; }
  .layout_178341_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178341_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178326_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178326_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178326_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178326_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178326_{text-align:center;}
  .textarea_178326_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178326_ p br{display:none;}
  .textarea_178326_ p em{display:block;}
  .textarea_178326_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178337_, .empty_178337_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_178337_ ul:after{content:''; display:block; clear:both;}
.empty_178337_ li{float:left; width:32%; margin-right:2%; position:relative; z-index:10;}
.empty_178337_ li:after{content:''; display:block; width:6%; height:1px; border-top:3px dotted #555; position:absolute; top:50%; right:-6%; z-index:0;}
.empty_178337_ li:last-child{margin-right:0;}
.empty_178337_ li:last-child:after{display:none;}
.empty_178337_ li div{border:1px solid #bbb; overflow:hidden; text-align:center; background:#fff; height:300px; position:relative;}
.empty_178337_ li div:hove{border-color:#10a5c0; transition:all .2s;}
.empty_178337_ li div:hover span {background:#e4e3e3;}
.empty_178337_ li div span{display:block; font-size:17px; background:#f5f5f5; color:#333; padding:30px 0 20px; line-height:1.3em; margin-bottom:40px; letter-spacing:-1px;}
.empty_178337_ li div span b{font-size:17px; display:inline-block; margin-bottom:10px;}
.empty_178337_ li p{font-size:15px; color:#555; line-height:1.8em; letter-spacing:-1px; margin-bottom:0px;}
.empty_178337_ li p em{font-style:normal; text-align:left; display:inline-block;}
/*.empty_178337_ li p i{display:block; text-align:center; color:#ff8542; font-style:normal; font-size:18px; font-weight:bold; border-top:1px solid #ff8542; width:100%; margin:0 auto; position:absolute; left:0; right:0; bottom:0; padding:30px 0; line-height:1.4em;}*/

@media (max-width:1023px){
  .empty_178337_ li div span b{font-size:22px;}
  .empty_178337_ li div span{font-size:16px;}
  .empty_178337_ li p{font-size:16px;}
  .empty_178337_ li p i{font-size:16px; padding:25px 0;}
}

@media (max-width:767px){
  .empty_178337_ li{width:100%; margin-right:0; margin-bottom:20px}
  .empty_178337_ li:after{width:1px; height:20px; top:auto; bottom:-20px; left:0; right:0; margin:0 auto; border-top:0; border-left:3px dotted #555;}
  .empty_178337_ li div{height:auto; padding-bottom:95px;}
  .empty_178337_ li div span{padding:20px; margin-bottom:20px;}
  .empty_178337_ li div span b{font-size:20px; margin-bottom:5px;}
  .empty_178337_ li p{margin-bottom:0; font-size:15px;}
  .empty_178337_ li p em{width:100%;}
}

/* ****************** 공백  ****************** */

.empty_line_178344_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178344_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178344_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178344_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178344_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178344_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178344_:before {content:'공백: 100px';}
}
